
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyNotepad", "MyNotepad\MyNotepad.csproj", "{C58316CC-8F03-438E-B1CB-8FAF9B0A383D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C58316CC-8F03-438E-B1CB-8FAF9B0A383D}.Debug|x86.ActiveCfg = Debug|x86
		{C58316CC-8F03-438E-B1CB-8FAF9B0A383D}.Debug|x86.Build.0 = Debug|x86
		{C58316CC-8F03-438E-B1CB-8FAF9B0A383D}.Release|x86.ActiveCfg = Release|x86
		{C58316CC-8F03-438E-B1CB-8FAF9B0A383D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
